Wireshark-users: Re: [Wireshark-users] Gtk-WARNING **: cannot open display:
From: "Robert D." <[email protected]>
Date: Tue, 13 Feb 2007 19:13:43 -0500
Guy Harris said the following:

> Does the "Capture Interfaces" window also show wlt1?
> 

yes


> If so, do *NOT* use "Capture Interfaces",

OK

working perfectly now, thanks to you guys !

what is the best way for me to activate the program to make sure I am
not running the other version? Normally, /usr/ is hidden and I use Onynx
to bring out the hidden files/folders.


----------------------------------------------------
here's the "About Wireshark" dialogue:

Version 0.99.6 (SVN Rev 20668)

Copyright 1998-2007 Gerald Combs <[email protected]> and contributors.
This is free software; see the source for copying conditions. There is NO
warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Compiled with GTK+ 2.10.6, with GLib 2.12.9, with libpcap
current-cvs.tcpdump.org.2007.01.04, with libz 1.2.3, with libpcre 6.7, with
Net-SNMP 5.2.1, with ADNS, with Lua 5.1, without GnuTLS, with Gcrypt
1.2.3, with
MIT Kerberos, without PortAudio, without AirPcap.

Running on Darwin 8.8.1, with libpcap version
current-cvs.tcpdump.org.2007.01.04.

Built using gcc 4.0.1 (Apple Computer, Inc. build 5367).

-----------------------------------------------------